cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC Creator & Designer Software

Anonymous
Not applicable
        Hi,   
   
I downloaded image compiler from    http://www.cypress.com/?rID=34517 .   
   
I installed PSoC_Designer_5.0_Service_Pack_4.5 and PSOC_PROGRAMMER_3.05.0.45.   
   
I'm using cy3215-dk. After build, I tried to connect the ICE and load the code. It shows " couldn't detect pod, make sure programmer not using ICE ". But my programmer not using ICE.   
   
Can you tell me procedure to connect the ICE , load the code and execute it ?   
   
Please check the attachments....   
   
Thanks & Regards,   
Gururaja   
0 Likes
Reply
2 Replies
Employee
        This problem has nothing to do with the compiler. Which pod are you using to debug the project? Have you connected a flex pod from the ICE to the target board?   
0 Likes
Reply
Anonymous
Not applicable
        Hi,   
   
One possible reason I know is:   
   
   
Whenevr you use ICE make sure that you close PSoC Programmer application.   
   
If any instance of PSoC Programmer is open, this error will pop up and POD will not connect PSoC Designer.   
   
Cheers,   
Brijesh   
0 Likes
Reply